Bug 1230556 - Upgrade perl-Data-Validate-Domain to 0.11
Summary: Upgrade perl-Data-Validate-Domain to 0.11
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Data-Validate-Domain
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-11 07:15 UTC by Petr Pisar
Modified: 2015-09-18 19:00 UTC (History)
3 users (show)

Fixed In Version: 0.11-1.fc23
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-18 19:00:03 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Petr Pisar 2015-06-11 07:15:51 UTC
Latest Fedora delivers perl-Data-Validate-Domain 0.10. Upstream released 0.11. Please upgrade.

Also please enable monitoring service to receive reports about new releases.

Comment 1 Fedora Update System 2015-08-31 12:58:40 UTC
perl-Data-Validate-Domain-0.11-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-14662

Comment 2 Fedora Update System 2015-09-01 10:04:33 UTC
perl-Data-Validate-Domain-0.11-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.\nIf you want to test the update, you can install it with \n su -c 'yum --enablerepo=updates-testing update perl-Data-Validate-Domain'. You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-14662

Comment 3 Fedora Update System 2015-09-18 19:00:01 UTC
perl-Data-Validate-Domain-0.11-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.